Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 02 Oct 2014, 13:20
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars )
5.11 or 4.31
Moderators: Flash, Ian, JohnMurga
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
pixelblip

Joined: 23 Aug 2008
Posts: 79

PostPosted: Sun 24 Oct 2010, 11:33    Post_subject:  5.11 or 4.31  

Sorry if I am lazy instead of hunting the web for this answer.

I've got my Puppy 4.31 working fine. Is there a way of upgrading it to 5.11 easily? (ie my .sfs file). I've got my .sfs environment exactly as I want it and am very happy. I only ask as I was wondering if version 5.11 is more stable?

Sometimes if the pc hangs I find in 4.31 I can sometimes corrupt the pupsave file if I power the pc off. It can be a little delicate if you don't mind me saying. Of course the mantra 'back up your pupsave.sfs file' rings true here which I do.
I using 5.11 going to be more bullet proof?

I was going to re-install everything again but I couldn't find qjackctl.pet for Puppy 5.11.....and Puppy 5.11 felt a little different to me.

Any opinions welcomed thanks as I am still sitting on the fence.
Back to top
View user's profile Send_private_message 
NinerSevenTango

Joined: 17 Jun 2007
Posts: 186

PostPosted: Sun 24 Oct 2010, 13:29    Post_subject:  

I'm not the expert here but I'm pretty sure you can lose your sfs file in 511 as well if you pull the plug.

What is qjackctl?

--97T--

Edit: A quick search didn't tell me what it was, but here's the pet:

http://www.murga-linux.com/puppy/viewtopic.php?search_id=74753568&t=58369
Back to top
View user's profile Send_private_message 
bigpup


Joined: 11 Oct 2009
Posts: 5170
Location: Charleston S.C. USA

PostPosted: Sun 24 Oct 2010, 13:34    Post_subject:  

You can not upgrade Puppy 4.3.1 to Puppy 5.1.1. There is too much different. General rule for upgrade is, it can be done if you are in the same series. Example;
4.1 to 4.2 to 4.31
5.0 to 5.1 to 5.1.1.
Quote:
I using 5.11 going to be more bullet proof?

I would say yes. I feel Puppy 5.11 is much improved over Puppy 4.31. A lot of stuff has been updated and tweaked.
One thing I have noticed from posts in the forum is that Puppy 5.11 may not be the best choice if you have a really old computer. Having said that, I have used it on some really old stuff and it worked for me.
Just do a frugal install of Puppy 5.11 and have both on the computer. Try it for awhile and slowly move over.
Puppy 5.2 is in final stage of release. The test version can be downloaded from the forum.
Back to top
View user's profile Send_private_message 
pixelblip

Joined: 23 Aug 2008
Posts: 79

PostPosted: Sun 24 Oct 2010, 16:49    Post_subject:  

Thanks for your help both of you!
Back to top
View user's profile Send_private_message 
pupadakat

Joined: 15 Jan 2011
Posts: 3

PostPosted: Sat 15 Jan 2011, 15:05    Post_subject: What can I do, then?
Sub_title: I have puppy 4.3.1 frugal in HD, and a USB with 5.1.1, but with a problem
 

Hello, so I can't upgrade my 4.3.1 puppy installed in frugal mode to a 5.1.1 Lucid Puppy version?
Well, I have a little problem.

See, I have a LuPu 5.1.1in the USB (thanks to it I saved my laptop, there, there...) but it gave me an audio problem which I was unable to solve... probably the version didn't recognize my card. But! I installed Puppy 4.3.1 and everything went perfectly (even the audio stuff)... until I realized the screen showed me poor speed or framerate when I tried to open some multi-media pages on internet (for example, a facebook screen with a big picture... and all those advertisements on the right).

So, do you know whether I can do something to speed up puppy 4.3.1 (5.1.1 used to go perfectly fast)? Or maybe I can pass somehow to 5.1.1 without losing my audio configuration?
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » House Training » Users ( For the regulars )
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0480s ][ Queries: 11 (0.0030s) ][ GZIP on ]